<div class="clearfix"></div>

{{if .Get "imgderriere" }}
<div class="imgcontainer {{ if not ( modBool .Ordinal 2 ) }}pull-right{{ else }}pull-left{{ end }} author"  >
    <img class="imgderriere" src="{{ .Get "imgderriere" }}">
    {{if .Get "imgdevant" }}
        <img class="imgdevant" src="{{ .Get "imgdevant" }}">
    {{end }}
</div>
{{end }}

<blockquote class="presentation" style="border-{{ if not ( modBool .Ordinal 2 ) }}right{{ else }}left{{ end }}: 5px solid {{ .Get "couleur" }}">
{{if .Get "qui" }}
    <p style="color: {{ .Get "couleur" }}; font-style: normal"><strong>{{ .Get "qui" }}
        {{if .Get "annee" }}
        ({{sub (int (now.Format "2006")) (int (.Get "annee"))}} ans)
        {{end }}
        {{with .Get "avec"}} avec {{.}}{{end}}
    </strong>
    {{if .Get "badge" }}
        <img src="{{ .Get "badge" }}" class="minibadge">
    {{ end }}
    </p>
{{end }}
    {{ .Inner | markdownify }}
</blockquote>

<div class="clearfix"></div>
